WebSAM Storage JobCenter Lite [iStorage ストレージ]

動作環境

OS

  • Microsoft® Windows Server® 2012
  • Microsoft® Windows Server® 2012 R2
  • Microsoft® Windows Server® 2016
  • Microsoft® Windows Server® 2019
  • Microsoft® Windows® Storage Server 2012
  • Microsoft® Windows® Storage Server 2012 R2
  • Microsoft® Windows® Storage Server 2016
  • Windows Server IoT 2019 for Storage
  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7
  • Red Hat Enterprise Linux 8
  • SUSE Linux 12
  • SUSE Linux 15
  • Oracle Linux 6
  • Oracle Linux 7
  • Oracle Linux 8
  • HP-UX 11i v3
  • AIX 7.1
  • AIX 7.2
  • *
    これらのOSの対応については制限事項があります。詳細についてはお問い合わせください。

必須ソフトウェア

  • WebSAM LicenseManager (媒体に同梱)

対象ディスクアレイ

  • iStorage V100/V300